.navbar-dropdown-open {
    overflow: hidden!important;
}
.navbar-dropdown-open .navbar-dropdown.opened {
    bottom: 0;
    left: 0;
    overflow-y: scroll;
    position: fixed;
    right: 0;
    top: 0;
    transition: none;
}
.navbar-dropdown {
    left: 0;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.25s ease;
    z-index: 1030;
}
.navbar-dropdown .navbar-brand,
.navbar-dropdown .navbar-toggler {
    position: relative;
    z-index: 995;
}
.navbar-dropdown.bg-color.transparent {
    background: none!important;
}
.navbar-dropdown.navbar-fixed-top {
    position: fixed;
}
.navbar-dropdown .navbar-brand {
    line-height: 0;
    margin-right: 0.2rem;
    padding: 0;
}
.navbar-dropdown .navbar-brand a {
    line-height: 2.35rem;
    vertical-align: middle;
}
.navbar-dropdown .navbar-brand a,
.navbar-dropdown .navbar-brand a:hover {
    text-decoration: none;
}
.navbar-dropdown .navbar-brand .navbar-logo,
.navbar-dropdown .navbar-brand .navbar-logo a {
    line-height: 0;
    vertical-align: baseline;
}
.navbar-dropdown .navbar-logo {
    margin-right: 0.5rem;
}
.navbar-dropdown .navbar-logo img {
    display: inline;
    height: 2.35rem;
}
@media (max-width:543px) {
    .navbar-dropdown .navbar-toggleable-xs {
        padding-top: 0.425rem;
    }
    .navbar-dropdown .navbar-toggleable-xs .btn {
        margin-bottom: 0.425rem;
        margin-top: 0.425rem;
    }
    .navbar-dropdown .navbar-toggleable-xs .dropdown-menu {
        padding-bottom: 0.425rem;
    }
    .navbar-dropdown .navbar-toggleable-xs .dropdown-menu .dropdown-menu {
        padding-bottom: 0;
    }
}
@media (max-width:767px) {
    .navbar-dropdown .navbar-toggleable-sm {
        padding-top: 0.425rem;
    }
    .navbar-dropdown .navbar-toggleable-sm .btn {
        margin-bottom: 0.425rem;
        margin-top: 0.425rem;
    }
    .navbar-dropdown .navbar-toggleable-sm .dropdown-menu {
        padding-bottom: 0.425rem;
    }
    .navbar-dropdown .navbar-toggleable-sm .dropdown-menu .dropdown-menu {
        padding-bottom: 0;
    }
}
@media (max-width:991px) {
    .navbar-dropdown .navbar-toggleable-md {
        padding-top: 0.425rem;
    }
    .navbar-dropdown .navbar-toggleable-md .btn {
        margin-bottom: 0.425rem;
        margin-top: 0.425rem;
    }
    .navbar-dropdown .navbar-toggleable-md .dropdown-menu {
        padding-bottom: 0.425rem;
    }
    .navbar-dropdown .navbar-toggleable-md .dropdown-menu .dropdown-menu {
        padding-bottom: 0;
    }
}
@media (min-width:544px) {
    .navbar-dropdown {
        border-radius: 0;
    }
}
.navbar-dropdown .btn {
    margin-bottom: 0;
}
.navbar-dropdown .btn-white-outline {
    color: #fff;
    background-image: none;
    background-color: transparent;
    border-color: #fff;
}
.navbar-dropdown .btn-white-outline.active,
.navbar-dropdown .btn-white-outline.focus,
.navbar-dropdown .btn-white-outline:active,
.navbar-dropdown .btn-white-outline:focus,
.open > .navbar-dropdown .btn-white-outline.dropdown-toggle {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}
.navbar-dropdown .btn-white-outline:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}
.navbar-dropdown .btn-white-outline.disabled.focus,
.navbar-dropdown .btn-white-outline.disabled:focus,
.navbar-dropdown .btn-white-outline:disabled.focus,
.navbar-dropdown .btn-white-outline:disabled:focus {
    border-color: white;
}
.navbar-dropdown .btn-white-outline.disabled:hover,
.navbar-dropdown .btn-white-outline:disabled:hover {
    border-color: white;
}
.navbar-dropdown .btn-black-outline {
    color: #000;
    background-image: none;
    background-color: transparent;
    border-color: #000;
}
.navbar-dropdown .btn-black-outline.active,
.navbar-dropdown .btn-black-outline.focus,
.navbar-dropdown .btn-black-outline:active,
.navbar-dropdown .btn-black-outline:focus,
.open > .navbar-dropdown .btn-black-outline.dropdown-toggle {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.navbar-dropdown .btn-black-outline:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.navbar-dropdown .btn-black-outline.disabled.focus,
.navbar-dropdown .btn-black-outline.disabled:focus,
.navbar-dropdown .btn-black-outline:disabled.focus,
.navbar-dropdown .btn-black-outline:disabled:focus {
    border-color: #333;
}
.navbar-dropdown .btn-black-outline.disabled:hover,
.navbar-dropdown .btn-black-outline:disabled:hover {
    border-color: #333;
}
.is-builder .navbar-dropdown .dropdown-toggle::after {
    vertical-align: baseline;
}
.dropdown-menu.dropdown-submenu {
    left: 100%;
    margin-left: -6px;
    margin-top: -6px;
    top: 0;
}
.dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]::after {
    border-bottom: 0.3em solid transparent;
    border-left: 0.3em solid;
    border-right: 0;
    border-top: 0.3em solid transparent;
    margin-left: 0.3rem;
}
.dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"][aria-expanded="true"] {
    background-color: #f5f5f5;
}
.dropdown-menu .dropdown-item:focus {
    outline: 0;
}
.nav-dropdown-sm {
    clear: left;
    float: none!important;
    position: relative;
    z-index: 999;
}
.nav-dropdown-sm .nav-item {
    float: none;
}
.nav-dropdown-sm .nav-item + .nav-item {
    margin-left: 0;
}
.nav-dropdown-sm .dropdown-item,
.nav-dropdown-sm .nav-link {
    position: relative;
}
.nav-dropdown-sm .dropdown-toggle::after {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -0.15em;
}
.nav-dropdown-sm .dropdown-toggle[data-toggle="dropdown-submenu"]::after {
    margin-left: 0.25rem;
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-left: 0.3em solid transparent;
    border-bottom: 0;
}
.nav-dropdown-sm .dropdown-toggle[data-toggle="dropdown-submenu"][aria-expanded="true"]::after {
    border-top: 0;
    border-right: 0.3em solid transparent;
    border-left: 0.3em solid transparent;
    border-bottom: 0.3em solid;
}
.nav-dropdown-sm .dropdown-menu {
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    border: 0;
    float: none;
    border-radius: 0;
    background: none;
    padding-left: 20px;
}
.nav-dropdown-sm .dropdown-item {
    padding-left: 0;
}
.nav-dropdown-sm .dropdown-item,
.nav-dropdown-sm .dropdown-item:focus,
.nav-dropdown-sm .dropdown-item:hover {
    background: none!important;
}